虚拟kali linux无法识别Edimax EW-7811UTC

我最近购买了Edimax EW-7811UTC USB网络适配器,以支持其显示器模式。我想在使用WM VritalBox的Windows 10上托管的Kali Linux上使用它。它可以在Windows 10上运行,但无法在Kali Linux上运行。在按照以下步骤安装驱动程序之后,您可以在下面看到lsusb,iwconfig -a,uname -r的输出:

https://edimax.freshdesk.com/support/solutions/articles/14000041287-how-to-install-ew-7811-ac600-ew-7822uac-in-linux-with-kernel-higher-than-v4-1

There is also said "As of November 2017, the Official Linux drivers for the above-mentioned adapters support Linux kernel up to v4.1 only. Any versions higher than that are not supported. The only workaround is to use an open-source driver from GitHub. Here's the link for your reference. https://github.com/aircrack-ng/rtl8812au" But I don't understand what should I do if my kernel version is higher than v4.1.Please help! Output of commands after following all steps for installing drivers